

  
@font-face {
  font-family: "SnellRoundhandLTStdScript";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('SnellRoundhand/SnellRoundhandLTStdScript_normal_normal_400.woff2') format('woff2'), url('SnellRoundhand/SnellRoundhandLTStdScript_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "DIN1451LTProEngschrift";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('DIN1451/DIN1451LTProEngschrift_normal_normal_400.woff2') format('woff2'), url('DIN1451/DIN1451LTProEngschrift_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "TimesLTPro";
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('Times/TimesLTPro_italic_normal_400.woff2') format('woff2'), url('Times/TimesLTPro_italic_normal_400.woff') format('woff');
}
@font-face {
  font-family: "HelveticaNowDisplay";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('HelveticaNow/HelveticaNowDisplay_normal_normal_700.woff2') format('woff2'), url('HelveticaNow/HelveticaNowDisplay_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "HelveticaNowDisplay";
  font-style: normal;
  font-weight: 750;
  font-stretch: normal;
  font-display: swap;
  src: url('HelveticaNow/HelveticaNowDisplay_normal_normal_750.woff2') format('woff2'), url('HelveticaNow/HelveticaNowDisplay_normal_normal_750.woff') format('woff');
}
@font-face {
  font-family: "HelveticaNowDisplay";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('HelveticaNow/HelveticaNowDisplay_normal_normal_500.woff2') format('woff2'), url('HelveticaNow/HelveticaNowDisplay_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "ITCGaramondStd";
  font-style: normal;
  font-weight: 350;
  font-stretch: condensed;
  font-display: swap;
  src: url('ITCGaramond/ITCGaramondStd_normal_condensed_350.woff2') format('woff2'), url('ITCGaramond/ITCGaramondStd_normal_condensed_350.woff') format('woff');
}
@font-face {
  font-family: "FuturaLTPro";
  font-style: normal;
  font-weight: 750;
  font-stretch: condensed;
  font-display: swap;
  src: url('Futura/FuturaLTPro_normal_condensed_750.woff2') format('woff2'), url('Futura/FuturaLTPro_normal_condensed_750.woff') format('woff');
}
@font-face {
  font-family: "HelveticaNowText";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('HelveticaNow/HelveticaNowText_normal_normal_400.woff2') format('woff2'), url('HelveticaNow/HelveticaNowText_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "CochinLTPro";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('Cochin/CochinLTPro_normal_normal_700.woff2') format('woff2'), url('Cochin/CochinLTPro_normal_normal_700.woff') format('woff');
}
